Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 790974 - dev-python/mkdocs-1.1.2-r2: stablereq
Summary: dev-python/mkdocs-1.1.2-r2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Andrew Ammerlaan
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 788514 790917
Blocks: 794619
  Show dependency tree
 
Reported: 2021-05-18 22:20 UTC by Michał Górny
Modified: 2021-06-27 05:38 UTC (History)
2 users (show)

See Also:
Package list:
dev-python/mkdocs-1.1.2-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-18 22:20:49 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2021-05-18 22:24:37 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-05-18 22:32:27 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-05-18 22:40:22 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-05-25 13:20:23 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-05-25 15:40:23 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-05-25 15:44:24 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-05-29 17:44:22 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-05-29 17:48:30 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-05-29 18:12:24 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2021-05-29 19:40:28 UTC
All sanity-check issues have been resolved
Comment 11 Sam James archtester gentoo-dev Security 2021-06-27 05:38:17 UTC
amd64 done
Comment 12 Sam James archtester gentoo-dev Security 2021-06-27 05:38:43 UTC
x86 done

all arches done